/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* black: #000000; */
/* brown: #884e30*/
/* green: #9ab934 */
/* pink:  	#f3d3c6 */

/* General Custom CSS */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800');

nav.main_menu li a span, h1, h2, h3, h4{
	/*font-family: "Gochi Hand" !important;*/
	font-weight: 700 !important;
}
nav.main_menu li{
	margin:0  5px !important;
}
nav.main_menu .sub-menu li{
	margin:0 !important;
}
nav.main_menu li a{
	line-height:26px !important;
	vertical-align:middle;
	 display: table-cell;
}
#top .av-main-nav ul ul{
	/*left:207px !important;*/
}
nav.main_menu li a span{
	text-transform:uppercase;
	display:inline-block;
	text-align:center;
	font-weight:600;
}
span.dropdown_available{
	display:none !important;
}
.header_color .avia-menu-fx{
	background:none !important;
}/*
nav.main_menu li a span::first-letter{
	font-size: 16px;
}*/
.fb-buttons a {
	max-width: 280px;
	width: 100%;
}
#header_meta{
	background: #884e30;
	border:0;
	margin:0;
	border-color: rgba(255, 255, 255, 0);
}

#header_main{
	border:0;
	position:relative;
	z-index:10;
	background: url(http://thebeachearlylearningcentre.com.au/wp-content/uploads/2019/01/vintagevignette7-1400.jpg) center !important;
}
.logo{
	margin-top:-25px;
	height:180px;
}
.logo img{
	width:185px;
	height:180px;
	max-height:180px;
}
.header_color .main_menu ul > li.current-menu-item > a, .header_color .main_menu ul li:hover{
	background: #884e30;
}
.top-details{
	padding: 0 10px !important;
	border-right: 1px dotted #fff;
}
.top-details.top-last{
	padding-right:0 !important;
	border:0;
}
.top-details span{
	font-weight:bold;
}
.phone-info span, .phone-info span a{
	padding:0;
	margin:0;
	line-height:15px;
	color:#ffffff;
}
.phone-info .show_desktop{
	font-weight:normal;
}
.show_mobile{
	display:none !important;
}

.home #main .main_color{
	background:url(../images/additional/slider-top.png) repeat-x top;
	position:relative;
	z-index:10;
	border:0;
	float:none;
}
.home #main .main_color main.template-page, .home #main .main_color .template-page{
	margin: 0;
	padding: 0;
	min-height: 15px;
	border: 0;
}
.home #main .avia-accordion-slider-wrap{
	margin-top:-15px;
	z-index:1 !important;
	float:left;
	width:100%;
}
.home #after_full_slider_0.main_color{
	background:url(../images/additional/slider-bottom.png) repeat-x top !important;
	margin-top:-15px;
	float:left;
	width:100%;
}
.home ul.aviaccordion-inner li h3{
	font-size: 30px !important;
	padding: 10px;
	margin: 0;
	font-weight: normal;
	float: left;
	margin-bottom:20px;
}
#top .aviaccordion-preview-title{
	vertical-align:bottom !important;
}
#top .aviaccordion-preview-title-wrap{
	background:none !important;
}
.home ul.aviaccordion-inner li .aviaccordion-excerpt{
	clear:both;
}
.home ul.aviaccordion-inner li.aviaccordion-slide-1 h3{
	/*background:url(../images/additional/slide1-bg.png);*/
	background: #000;
}
.home ul.aviaccordion-inner li.aviaccordion-slide-2 h3{
	/*background:url(../images/additional/slide2-bg.png);*/
	background: #884e30;
}
.home ul.aviaccordion-inner li.aviaccordion-slide-3 h3{
	/*background:url(../images/additional/slide3-bg.png);*/
	background: #9ab934;
}
.home ul.aviaccordion-inner li.aviaccordion-slide-4 h3{
	/*background:url(../images/additional/slide4-bg.png);*/
	background: #f3d3c6;
}
#home-middle{
	background-image:url(../images/additional/middle-bg.jpg), url(../images/additional/middle-bg-2.jpg) !important;
	background-repeat: repeat-x, repeat !important;
	background-position: top;
	padding-top:30px;
	padding-bottom:50px;
}
.title_container .breadcrumb {
	display: none;
}
.home-middle-icon a:hover{
	text-decoration:none !important;
}
.home-middle-icon i{
	display: block;
	font-size: 50px;
	border-radius: 50px;
	background: #f3d3c6;
	width: 100px;
	height: 100px;
	margin: 0 auto;
	text-align: center;
	line-height: 100px;
	color:#ffffff;
}
.home-middle-heading{
	text-align: center;
	margin: 20px 0 30px;
	font-size: 24px;
	color: #884e30 !important;
	letter-spacing: 0 !important;
	padding-bottom:30px;
	background:url(http://thebeachearlylearningcentre.com.au/wp-content/uploads/2019/01/header-middle-title-bg.png) bottom center no-repeat;
}

.home #main #home-bottom-bg.main_color{
	background:url(../images/additional/home-bottom.png) repeat-x top !important;
	min-height:0;
}
.home #home-bottom{
	/*background-image: url(../images/additional/home-bottom-2.png), url(../images/additional/home-bottom-bg.jpg) !important;
	background-repeat: no-repeat, repeat !important;
	background-position: bottom center, top !important;*/
	background: url(http://thebeachearlylearningcentre.com.au/wp-content/uploads/2019/01/vintagevignette7-1400.jpg);
	background-size: cover !important;
	background-position: center !important; 
	padding-top: 30px;
}
.home-bottom-heading{
	margin-top:30px;
	/*font-family: 'Lato' !important;*/
	font-size: 28px !important;
	color: #884e30 !important;
	font-weight: 800 !important;
	text-transform: capitalize !important;
	letter-spacing: 0 !important;
}
.home-bottom-subheading{
	/*font-family: 'Lato' !important;*/
	font-size: 24px;
	line-height: 1.5em !important;
	color: #9ab934 !important;
	font-weight: bolder;
	text-transform: capitalize;
	padding-bottom: 50px;
	margin-bottom: 30px;
	background: url(http://thebeachearlylearningcentre.com.au/wp-content/uploads/2019/01/home-bottom-heading-bg.png) no-repeat bottom left;
}
#home-bottom p{
	color:#ffffff;
}
#home-bottom .avia-button{
	border: 1px solid #9ab934;
    font-size: 16px;
    margin-top: 20px;
    color: #fff !important;
    background: #9ab934;
    text-transform: uppercase;
    font-weight: 600;
	border-radius: 0;
	/*font-family: "Gochi Hand" !important;*/
}
#socket .copyright{
	width:100%;
}
.copyright_b{
	float:left;
	width:50%;
}
.website-by{
	float:right;
	width:50%;
	text-align:right;
}
.footer-top-bg{
	clear:both;
	min-height:15px;
	height:15px;
	background:url(../images/additional/footer-top-bg.png) repeat-x;
	width:100%;
	margin-top: -15px;
	float:left;
	width:100%;
	position: relative;
	z-index: 10;
	display: none !important;
}
#footer{
	border:0;
}
#footer .widgettitle{
	font-size: 18px;
	text-transform: capitalize;
	color: #9ab934;
	font-weight: normal;
	background: url(http://thebeachearlylearningcentre.com.au/wp-content/uploads/2019/01/footer-title-bg.png) no-repeat bottom left;
	padding-bottom: 20px;
	margin-bottom: 20px;
	padding-left: 10px;
}
#footer .sub-menu{
	margin-left:20px !important;
}
#footer p a {
	color: #f3d3c6;
}
#footer{
	/*border-bottom: 6px solid #de2b19;*/
}
#socket{
	/*background: url(../images/additional/copyright-bg.jpg) repeat-x; */
	    background: #101010;
    border-top: 1px solid #3a3838;
	padding:5px 0;
}
#socket, #socket a{
	color:#fff;
}
#footer .avia-button{
	width: 100%;
	color: #fff !important;
	background: #9ab934 !important;
	border: 0;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
#footer .avia-button:hover{
	background: #884e30;
}
#footer .footer_img{
	border:5px solid #f3d3c6;
}
#footer .wpcf7 input[type=text],#footer .wpcf7 input[type=email], #footer .wpcf7 textarea{
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background: #e3e3e3;
	margin-bottom: 10px;
}
#footer .wpcf7 textarea{
	height:100px;
}
.wpcf7 input[type=text], .wpcf7 input[type=email], .wpcf7 select{
	width:100% !important;
}
.wpcf7 input[type=submit]{
	/*background:url(../images/additional/button-bg.jpg);*/
	/*font-family: "Gochi Hand";*/
	background: #9ab934 !important;
	color:#fff !important;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: normal;
	border-radius: 0px;
	clear:both;
	display:block;
	font-weight: bold;
}
.wpcf7 input[type=submit]:hover {
	background: #884e30 !important;
}
.wpcf7-mathcaptcha{
	width:auto !important;
	display:inline !important;
	max-width:60px !important;
}
#footer .dcjq-accordion li br{
	display:none;
}
#footer .dcjq-accordion li:before{
	clear: both;
	content: "\f005";
	font-family: FontAwesome;
	padding-right: 5px;
	font-size: 10px;
	color:#f3d3c6;
}
h1.main-title a{
	color:#884e30 !important;
	font-size:26px;
}
.nolist{
	list-style:none !important;
}
.html_main_nav_header #top .main_menu .menu>li:last-child>a{
padding-right:13px !important;
}
.widget_search input[type=submit]{
	background-color:#f3d3c6 !important;
}
.main_color .sidebar a{
	color:#9ab934;
}
.js_active .top_tab .tab{
	padding: 12px 14px 14px 14px !important;
}
.sidebar_right .widget p{
	text-align:justify;
}
ul.centre-list{
	list-style:none;
	margin-top:20px;
}
ul.centre-list li{
	margin:0;
	clear:both;
}
ul.centre-list li.centreicon:before{
	font-family: fontawesome;
	width: 18px;
	display: inline-block;
}
ul.centre-list li.phone:before{
	content:"\f095";
}
ul.centre-list li.email:before{ content: "\f0e0"; }
ul.centre-list li.fax:before{ content: "\f1ac"; }
ul.centre-list li.address:before{ content: "\f041"; float:left;}
ul.centre-list li.facebook:before{ content: "\f082"; }
ul.centre-list li.open:before{ content: "\f09c"; float:left;}
ul.centre-list li.fees:before{ content: "\f155"; float:left; }
ul.centre-list li.group:before{ content: "\f0c0"; }

ul.custom-checklist{
	list-style:none;
}
ul.custom-checklist li{
	margin-left:0;
}
ul.custom-checklist li:before{
	content: "\f046";
	font-family: fontawesome;
	width: 18px;
	display: inline-block;
}
.main_color .avia-color-theme-color-subtle:hover, .main_color .avia-color-theme-color-subtle{
	background-color:#19befd !important;
}
ul .showfees{
	display:inline;
	float:left;
}
.av-masonry{
	background:none !important;
	padding-bottom:60px;
}
img.wpcf7-captchac{
	float:left;
	margin-right:10px;
	margin-top:10px;
}
.wpcf7-captchar{
	width: auto !important;
	max-width: 140px !important;
}
.wpcf7-submit{
	clear:both;
}
.director-message{
	padding: 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: 1px solid #e1e1e1;
	background: #fff;
	overflow:hidden;
	margin-bottom:20px;
}
#main p, #main li{
	text-align:justify;
}

.hexa-block{
		margin:20px auto;
		max-width:520px;
		position:relative;
		min-height:540px;
		background:url(../images/additional/home-gallery-shadow.png) bottom center no-repeat;
		background-size:100%;
	}
	.hexa a{
		display:block !important;
		position:relative !important;
		cursor:pointer;
	}
	.hexa{
		position:absolute;
		width:211px;
		height:172px;
	}
	.hexa img{
		position:absolute;
		max-width:211px;
	}
	.hexa .image-overlay{
		display:block;
		width:211px;
		height:172px;
		position:absolute;
		z-index:10;
		left:0 !important;
		background:none !important;
	}
	.hexa .image-overlay:hover{	
		background:url(../images/additional/hexa-overlay-hover.png);
	}
	.hexa-1{
		top:86px;
	}
	.hexa-2{
		top:258px;
	}
	.hexa-3{
		left:159px;
	}
	.hexa-4{
		top:172px;
		left:159px;
	}
	.hexa-5{
		top:344px;
		left:159px;
	}
	.hexa-6{
		top:86px;
		left:318px;
	}
	.hexa-7{
		top:258px;
		left:318px;
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */
@media only screen and (max-width: 1200px) and (min-width: 900px) {
	.hexa-block{
		max-width:410px;
		min-height:435px;
	}
	.hexa{
		width:164px;
		height:136px;
	}
	.hexa img{
		max-width:164px;
	}
	.hexa .image-overlay{
		width:164px;
		height:136px;
	}
	.hexa-1{
		top:68px;
	}
	.hexa-2{
		top:204px;
	}
	.hexa-3{
		left:123px;
	}
	.hexa-4{
		top:136px;
		left:123px;
	}
	.hexa-5{
		top:272px;
		left:123px;
	}
	.hexa-6{
		top:68px;
		left:246px;
	}
	.hexa-7{
		top:204px;
		left:246px;
	}

}
@media only screen and (max-width: 899px) and (min-width: 768px) {
	.hexa-block{
		max-width:300px;
		min-height:320px;
	}
	.hexa{
		width:120px;
		height:99px;
	}
	.hexa img{
		max-width:120px;
	}
	.hexa .image-overlay{
		width:120px;
		height:99px;
	}
	.hexa-1{
		top:50px;
	}
	.hexa-2{
		top:149px;
	}
	.hexa-3{
		left:90px;
	}
	.hexa-4{
		top:99px;
		left:90px;
	}
	.hexa-5{
		top:198px;
		left:90px;
	}
	.hexa-6{
		top:50px;
		left:180px;
	}
	.hexa-7{
		top:149px;
		left:180px;
	}
}
@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */
	.logo{
		margin-top:0;
	}
	.copyright_b, .website-by{
		float:none;
		width:100%;
		text-align:center;
	}
	.home #main .avia-accordion-slider-wrap{
		display:none !important;
	}
	.responsive .logo img{
		max-height: 130px !important;
		margin-bottom: 10px !important;
	}
	.home #after_full_slider_0.main_color{
		background: none !important;
		margin-top: 0;
	}
	ul#mobile-advanced li br{
		display:none !important;
	}
	.logo{
		width:100% !important;
	}
	.logo img{
		margin:0 auto !important;
	}
}

@media only screen and (max-width: 640px) {
  /* Add your Mobile Styles here */
	.show_mobile{
		display:inline !important;
	}
	.show_desktop{
		display:none !important;
	}
}
@media only screen and (max-width: 767px) and (min-width: 471px){
	.hexa-block{
		max-width:410px;
		min-height:435px;
	}
	.hexa{
		width:164px;
		height:136px;
	}
	.hexa img{
		max-width:164px;
	}
	.hexa .image-overlay{
		width:164px;
		height:136px;
	}
	.hexa-1{
		top:68px;
	}
	.hexa-2{
		top:204px;
	}
	.hexa-3{
		left:123px;
	}
	.hexa-4{
		top:136px;
		left:123px;
	}
	.hexa-5{
		top:272px;
		left:123px;
	}
	.hexa-6{
		top:68px;
		left:246px;
	}
	.hexa-7{
		top:204px;
		left:246px;
	}
}
@media only screen and (max-width: 470px) {
	.hexa-block{
		max-width:300px;
		min-height:320px;
	}
	.hexa{
		width:120px;
		height:99px;
	}
	.hexa img{
		max-width:120px;
	}
	.hexa .image-overlay{
		width:120px;
		height:99px;
	}
	.hexa-1{
		top:50px;
	}
	.hexa-2{
		top:149px;
	}
	.hexa-3{
		left:90px;
	}
	.hexa-4{
		top:99px;
		left:90px;
	}
	.hexa-5{
		top:198px;
		left:90px;
	}
	.hexa-6{
		top:50px;
		left:180px;
	}
	.hexa-7{
		top:149px;
		left:180px;
	}
}